

/*
	KEY IMAGE
 */

section.pMainImage { background-color: rgb(245, 245, 245); vertical-align: top; }

@media screen and (max-width: 767px) {
	section.pMainImage {  }
	section.pMoreImage { margin: 1rem 0; }
	section.pMainImage figure, section.pMoreImage figure { width: 100vw; height: 100vw; }
}
@media screen and (min-width: 768px) and (max-width: 1279px) {
	section.pMainImage { display: inline-block; width: 50vw; }
	section.pMoreImage { display: inline-block; margin: 1rem 1.5vw; }
	section.pMainImage figure, section.pMoreImage figure { width: 50vw; height: 50vw; }
}
@media screen and (min-width: 1280px) {
	section.pMainImage { display: inline-block; width: 50vw; padding-left: 19vw; }
	section.pMoreImage { display: inline-block; margin: 1rem 1vw; }
	section.pMainImage figure, section.pMoreImage figure { width: 31vw; height: 31vw; }
}


/*
	TITLE
 */

div.pTitle { background-color: rgb(245, 245, 245); vertical-align: top; }
div.pTitle * { text-align: left; }

div.pTitle a.mCTA { margin: 2rem auto; }
div.pRating { text-align: center; }
div.pRating * { text-align: center; }
div.pRating p { margin-right: 0.5em; }
div.pRating .mRvwS > span, div.pRating .mRvwS svg { width: 2em; height: 2em; }

@media screen and (max-width: 767px) {
	div.pTitle { padding: 1rem 5vw; }
}
@media screen and (min-width: 768px) and (max-width: 1279px) {
	div.pTitle { display: inline-block; height: 50vw; width: 50vw; padding: 1rem 3vw; }
}
@media screen and (min-width: 1280px) {
	div.pTitle { display: inline-block; height: 31vw; width: 50vw; padding: 1rem 19vw 1rem 2vw; }
}


/*
	STORY
 */

div.pStory { display: inline-block; vertical-align: top; text-align: left;  }
@media screen and (max-width: 767px) { div.pStory { width: 88vw; margin: 6vw; }}
@media screen and (min-width: 768px) and (max-width: 1023px) { div.pStory { width: 58vw; margin: 2vw 21vw; }}
@media screen and (min-width: 1024px) { div.pStory { width: 38vw; margin: 2rem 31vw; }}


/*
	STORY
 */

section.mInfos { margin: 2rem auto; }
section.mInfos .mPane { background-color: rgb(245, 245, 245); margin: 1rem; padding: 1rem; }
section.mInfos .mPane > * { text-align: left; }

@media screen and (max-width: 767px) {
}
@media screen and (min-width: 768px) and (max-width: 1279px) {
}
@media screen and (min-width: 1280px) {
}